petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISView

Displays an index set.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISView(IS is,PetscViewer viewer)

Collective on IS Many br

### Input Parameters

| is | - the index set Many br
| viewer | - viewer used to display the set, for example PETSC_VIEWER_STDOUT_SELF. Many br

Many br

### See Also

PetscViewerASCIIOpen()

Level:intermediate
Location:src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/vec/is/is/examples/tutorials/ex1.c.html
src/vec/is/is/examples/tutorials/ex2.c.html
src/vec/is/is/examples/tutorials/ex3.c.html
src/vec/is/is/examples/tutorials/ex1f.F.html
src/vec/is/is/examples/tutorials/ex1f90.F.html
src/vec/is/is/examples/tutorials/ex2f.F.html
src/vec/is/is/examples/tutorials/ex3f90.F.html
src/mat/examples/tutorials/ex11.c.html
src/mat/examples/tutorials/ex15.c.html
src/mat/examples/tutorials/ex17.c.html
src/ksp/ksp/examples/tutorials/ex8.c.html